.joms-comment__more {
    font-size: 16px;}

.t3-module .joms-list--half .joms-list__item {width:50%;}
#Mod110 .joms-list--thumbnail .joms-list__item{width: 50%;}
.t3-module .joms-list--half .joms-list__item {width:100%;}
#Mod116 .joms-list--thumbnail .joms-list__item{width: 100%;}

h3.joms-page__title {
    color: #1972C6 !important;
}

h4.joms-media__title {
    color: #1972C6 !important;
}

